/* CSS Document ------------------- englisch*/
body {
	background-repeat:no-repeat;
	background-position: 0px 0px;
	margin:0px;
	padding:0px;
}

body.startseite{
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_head.gif);	
}

body.unternehmen {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_unternehmen.gif);
}
body.leistungen {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_leistungen.gif);
}
body.create {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_create.gif);
}
body.referenzen {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_referenzen.gif);
}
body.kontakt {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_kontakt.gif);
}
body.news {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_news.gif);
}
body.impressum {
	background-image:url(http://www.zieltraffic.de/com/2006/images/bckg_impressum.gif);
}

#container{
	width:1024px;
	padding-left: 0px
}

#breadcrumb{
	height: 26px;
	background-color: #c9c9c9;
	padding-left: 63px;
}

#breadcrumb_text {
	float: left;
	width: 541px;
}

#breadcrumb_text_right {
	float: left;
	margin-right: 7px;

}

.pfeil_breadcrumb{
	float:left;
	width: 12px;
	height: 26px;
	background-image:url(http://www.zieltraffic.de/com/2006/images/pfeilt.gif);
	background-repeat:no-repeat;
	margin-right: 7px;
}
/*------------------Navi -----------------------*/
#navi_main{
	margin: 138px 0px 0px 64px !important;
	margin: 138px 0px 0px 64px;
	padding: 0px;
}

#buttons {
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 12px;
	display: inline;
	vertical-align: top;
	position: 0px 0px;
}

.navi_image {
	vertical-align: top;
}
/*------------------Navi end -----------------------*/

#teaser{
	background-image: url(http://www.zieltraffic.de/com/2006/images/bckg_tease.gif);
	height: 173px;
	margin-top: 18px !important;
	margin-top: 19px;
	padding: 0px;
}

/*------------------container bottom -----------------------*/

#container_bottom{
	margin: 32px 0px 0px 60px;
	width: 788px;
}

#content_text {
	width: 460px;
	margin: 0px 0px 46px 18px;
}

#content_text_title{
	margin-bottom:24px;
}
/*------------------aktuelles -----------------------*/
#aktuelles {
	width: 500px;
	margin-top: 45px;
}

#aktuelles_title {
	background-image:url(http://www.zieltraffic.de/com/2006/images/aktuelles.gif);
	height: 10px;
	background-repeat:no-repeat;
	margin-bottom: 30px !important;
	margin-bottom: 12px;
	border:0px
}

#aktuelles_info {
	margin: 0px 0px 0px 18px;
	padding-top: 15px;
}

#aktuelles_content{
	margin:16px 0px 0px 18px !important;
	margin:0px 0px 0px 18px;

}
#line_red {
	background-image: url(http://www.zieltraffic.de/com/2006/images/linee.gif);
	background-repeat: no-repeat;
	height: 4px;
}

#aktuelles_navi{
	margin-top: 25px;
	height: 25px;
	width: 502px;
}

a.aktu_navi { width:248px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 24px; float:left; margin-right:1px; margin-right:3px !important; display: inline;}
a.aktu_navi:link    { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif) ; background-repeat: no-repeat; background-position: 20px 10px;}
a.aktu_navi:visited  { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif) ; background-repeat: no-repeat; background-position: 20px 10px;}
a.aktu_navi:hover   { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}

aktu_navi { width:248px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 24px; float:left; margin-right:1px; margin-right:3px !important; display: inline;}
aktu_navi:link    { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif) ; background-repeat: no-repeat; background-position: 20px 10px;}
aktu_navi:visited  { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif) ; background-repeat: no-repeat; background-position: 20px 10px;}
aktu_navi:hover   { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}

#aktu_inaktive{
	background-image: url(http://www.zieltraffic.de/com/2006/images/aktuelles_inaktive.gif);
	background-repeat:no-repeat;
	height: 24px;
	float: right;
	width: 247px;
	display: inline;
}

#aktuelles_linee{
	margin-top: 53px;
	border-top-color: #c2b5b5;
	border-top-style: solid;
	border-top-width: 1px;
}

/*------------------aktuelles end -----------------------*/

#umrander {
	width: 500px;
	float: left;
	margin: 0px 0px 46px 30px;
}
/*------------------container bottom end -----------------------*/

/*------------------Text classen -----------------------*/

.normal{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 18px;	
}
.normalred{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #e31c18;
	font-size: 12px;
	line-height: 18px;	
}


.stdtext{
font-family: Tahoma, Verdana, sans-serif; 
font-size: 11px; 
color: #000; 
font-weight: normal; 
font-stretch: normal; 
font-style: normal;
line-height: 16px;
}

.stdtextred {
font-family: Tahoma, Verdana, sans-serif; 
font-size: 11px; 
color: #e31c18; 
font-weight: normal; 
font-stretch: normal; 
font-style: normal;
line-height: 16px;
}

.stdtextredbold {
font-family: Tahoma, Verdana, sans-serif; 
font-size: 11px; 
color: #e31c18; 
font-weight: bold; 
font-stretch: normal; 
font-style: normal;
line-height: 16px;
}

.stdtextbold {
font-family: Tahoma, Verdana, sans-serif; 
font-size: 11px; 
color: #000000; 
font-weight: bold; 
font-stretch: normal; 
font-style: normal;
line-height: 16px;
}

.stdtextbold12 {
font-family: Tahoma, Verdana, sans-serif; 
font-size: 12px; 
color: #000000; 
font-weight: bold; 
font-stretch: normal; 
font-style: normal;
line-height: 16px;
}

.grey_10px {
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 10px;
	color: #c9c9c9;  
	padding: 15px 0px 0px 13px;
}

.white_10px {
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 10px;
	line-height:26px;
	color: #fff;  
}

a.breadcrumb_text_r {
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 10px;
	line-height:26px;
	color: #fff; 
	text-decoration: none;
}

a.breadcrumb_text_r:hover{
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 10px;
	line-height:26px;
	color: #e4e4e4; 
	text-decoration: none;
}

a.aktuelles_content{
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 11px; 
	color: #e31c18; 
	font-weight: normal; 
	font-stretch: normal; 
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
}

a.aktuelles_content:hover{
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 11px; 
	color: #000; 
	font-weight: normal; 
	font-stretch: normal; 
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
}	

.stdtextredbold12px {
font-family: Tahoma, Verdana, sans-serif; 
font-size: 12px; 
color: #e31c18; 
font-weight: bold; 
font-stretch: normal; 
font-style: normal;
line-height: 16px;
}

/*------------------Text classen end -----------------------*/

#leftnavi {
width: 256px;
float:left;
display: inline;
}

.rightarrow {
position: relative;
margin-left: 200px; 
margin-right:10px;
margin-top: 10px;
}

/*------------------ linke Navi -----------------------*/
div.leftnavidivide { /* trennt schrift und pfeil, div right und left */
clear: both; width: 256px; height: 30px; padding: 6px 0px 0px 0px; margin: 0px; }

div.right { position: absolute; margin-left: 233px; width:23px; height: 30px; margin-bottom: 0px;}
div.left { position: absolute; width: 213px; height: 30px; margin: 0px 0px 0px 20px;}

.redline { width: 256px; height: 4px; margin: 0px; padding: 0px; }
.whiteline {width: 256px; height: 2px; margin: 0px; padding: 0px;}
.whiteline2 {width: 256px; height: 13px; margin: 0px; padding: 0px;}

/* mouseover rot*/
a.rednavi { width:256px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 25px;}
a.rednavi:link    { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.rednavi:visited { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.rednavi:hover   { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.rednavi:active  { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
div.rednavi { color:#000; width:256px; padding:0px; }

/* mouseover grau*/
a.greynavi { width:256px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 25px;}
a.greynavi:link    { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavi:visited { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavi:hover   { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavi:active  { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
div.greynavi { color:#000; width:256px; padding:0px; height: 25px;}
a.staticnavi {width:256px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 25px; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}

/*navi 2 zeilen */
/* mouseover rot*/
a.rednavi1 { width:256px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 25px;}
a.rednavi1:link    { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.rednavi1:visited { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.rednavi1:hover   { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.rednavi1:active  { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
div.rednavi { color:#000; width:256px; padding:0px; }

/* mouseover grau*/
a.greynavi1 { width:256px; padding:5px 0px 5px 0px;margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 15px;}
a.greynavi1:link    { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavi1:visited { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavi1:hover   { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavi1:active  { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
div.greynavi1 { color:#000; width:256px; padding:0px; height: 40px;}
a.staticnavi1 {width:256px; padding:5px 0px 5px 0px;margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 15px; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeils.gif); background-repeat: no-repeat; background-position: 20px 10px;}
/*navi 2 zeilen ende */

a.greynavicreate { width:256px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 25px;}
a.greynavicreate:link    { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilrcreate.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavicreate:visited { color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilrcreate.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavicreate:hover   { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilscreate.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.greynavicreate:active  { color:#fff; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilscreate.gif); background-repeat: no-repeat; background-position: 20px 10px;}
a.staticcreatenavi {width:256px; margin: 0px; color:#fff; display:block; font-family: Tahoma, Verdana, sans-serif; font-size:10px; font-weight:bold; line-height: 25px; background-color:#e31c18; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilscreate.gif); background-repeat: no-repeat; background-position: 20px 10px;}


div#linklayer {width:252px; height:86px; border:2px solid #c9c9c9;}

div#spacerdiv {margin-top: 30px; width: 256px;}

div#flashlayer {width:252px;  height:86px; border:1px solid #e31c18; padding:1px 1px 1px 1px; }

div#leftbottom {margin: 20px 10px 0px 10px;}

.stdtext_navi_news{
font-family: Tahoma, Verdana, sans-serif; 
font-size: 10px; 
color: #000; 
font-weight: normal; 
font-stretch: normal; 
font-style: normal;
line-height: 13px;
text-decoration: none;

}
/*------------------ linke Navi Ende-----------------------*/

/*------------ header unterhalb der navi mit roter linie ----------- */
div#subheader {height: 80px;	background-color: transparent; width: 100%;}
div#subheadertitle {	width: 482px; height: 22px; margin: 0px 0px 0px 306px; padding: 40px 0px 0px 0px; clear: both; background-color: transparent;}
div#headerleft {position: absolute; width: 459px; height: 30px; margin: 0px;}
div#headerright {position: absolute; margin: 0px 0px 0px 459px; width:23px; height: 30px; }
div#headerkontakt {position: absolute; margin: 0px 0px 0px 0px; width:300px; height: 30px; padding: 40px 0px 0px 0px; height: 22px;}

/*--------- header unterhalb der navi mit roter linie ende--------- */

a.stdlinkredbold:link {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #e31c18; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none;}
a.stdlinkredbold:visited {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #e31c18; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a.stdlinkredbold:hover {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #e31c18; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a.stdlinkredbold:active {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #e31c18; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none;}

a.stdlinkbold:link {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none;}
a.stdlinkbold:visited {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a.stdlinkbold:hover {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a.stdlinkbold:active {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 16px; text-decoration: none;}

/*------------------ Kontaktformular -----------------------*/
input.kontakt {background-color: #e4e4e4; color: #e31c18; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; font-stretch: normal; font-style: normal; border: 0px; padding: 5px 10px 5px 10px; margin: 5px 0px 0px 0px;}
textarea.kontakt {background-color: #e4e4e4; color: #e31c18; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; font-stretch: normal; font-style: normal; border: 0px; padding: 5px 10px 5px 10px; margin: 5px 0px 0px 0px; overflow: hidden;}

div#kontaktdivide { /* trennt schrift und input-felder */ clear: both; width: 455px; height: 380px; padding: 0px; margin: 30px 0px 0px 0px;}

div#kontaktright { float: left; width: 300px;}
div#kontaktleft { float: left; width: 100px; }

div.kontakt {padding: 7px 0px 5px 0px!important; padding: 9px 0px 5px 0px; }

/*------------------ Kontaktformular Ende-----------------------*/

#newsletter{
	float: right;
	background-color: #c9c9c9;
	height: 24px;
	width: 247px;
	color:#fff; background-color:#c9c9c9; text-decoration:none; background-image: url(http://www.zieltraffic.de/com/2006/images/pfeilr.gif) ; background-repeat: no-repeat; background-position: 20px 10px;
	margin: 0px; 
	font-family: Tahoma, Verdana, sans-serif; 
	font-size:10px; 
	font-weight:bold; 
	line-height: 24px; 
	margin-right:1px; 
	margin-right:3px !important; 
	display: inline;
	cursor: pointer;
}
#newsletter_feld{	
	z-index: 2;
	float: right;
	background-color: #fff;
	height: 42px;
	margin-top: 3px;
	width: 237px;
	border: 1px solid #e31c18;
	padding: 3px 5px 3px 5px;
	vertical-align: top;
}
input#nlinput {background-color: #e4e4e4; color: #e31c18; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; font-stretch: normal; font-style: normal; border: 0px; padding: 2px 2px 2px 2px; margin: 0px;}



#form_language{
	margin:4px 0px 0px 3px !important;
	margin:3px 0px 0px 3px;
	display:block;
	width:25px;
	float:left;
}

#language_flag{
	width:18px;
	display:block;
	float:left;
	margin:8px 5px 0px 15px !important;
	margin:8px 5px 0px 0px;
	
}

#umrander_sitemap {
	width: 700px;
	float: left;
	margin: 0px 0px 46px 0px;
}

#sitemap_sx_spalte{
	width:320px;
	float:left;
	display:block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 46px;
	margin-left: 9px;
}

#sitempa_container{
	display:block;
	margin-bottom:46px;
	width: 700px;
	height:500px;

}

a.sitemap {
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 11px; 
	color: #000000;
	font-weight: normal; 
	font-stretch: normal; 
	font-style: normal;
	line-height: 16px;
	text-decoration:none;
}

select {
	font-family: Tahoma, Verdana, sans-serif; 
	font-size: 10px;
	line-height:10px;
}